﻿/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, ul,
dd, dt, li, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {margin: 0;padding: 0; box-sizing:border-box;-moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
html {-webkit-text-size-adjust: none; height:100%;}
img, fieldset {border: 0;}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
a{color:#966;}
.clearfix:after { content: "."; visibility: hidden; display: block; height: 0; clear: both; }
div,section,nav,header,footer { box-sizing: border-box; }
/*************************************************************************************/
a:link { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: none; }
a:visited { text-decoration: none; }
body { overflow-y: scroll; color: #333333; width:100%; height:100%; background-color: #f7f7f7; letter-spacing: 0.1em;}
hr { background: url('../images/dotline.png') center left repeat-x; border: 0px; height: 5px; }

#categories-btns .cbtn,
.projectItem .title,
ul.vlist { font-family: 'source-han-serif-hk-subset,','Noto Serif TC', serif; }

#wrapper { position: relative; max-width: 1200px; width: 100%; margin: 0 auto; background: url('../images/bg_header@2x.jpg') center top no-repeat; background-size: 1200px auto; }
#header { width: 100%; height: 360px; display:block; }
#logo { position: absolute; top: 60px; right: 4%; /* width: 78px; height: 79px; */ }
#logo img { width: 100%; }
#intro { position: absolute; top: 60px; right: calc(4% + 100px); max-width: 400px; }
#intro img { width: 100%; height: auto; }
#rthklogo { position: absolute; top:15px; left: 20px; z-index:99; }
#rthklogo  a { display: block; }
#footer { font-size: 13px; height: 40px; color:#333; text-align:left; margin-top: -1em; }
#copyright { /* float: left; */ text-align: center; padding: 10px 10px; }
#remarks { float: right; font-size: 13px; color: #666666; padding: 10px 10px; }

/* SHARING */
#sharing { position: absolute; background: url('../images/btn_share.png') left top no-repeat; width: 57px; height: 30px; right: 20px; top: 15px; z-index: 98; _background: url('../images/btn_share.gif') left top no-repeat;  }
#sharing #icon-facebook { display: block; height: 22px; width: 22px; position: absolute; left: 5px; top: 5px; }
#sharing #icon-twitter { display: block; height: 22px; width: 22px; position: absolute; left: 30px; top: 5px; }
#sharing #icon-weibo { display: none; height: 22px; width: 22px; position: absolute; left: 55px; top: 5px; }

/* MENU */
#content{ position:relative; padding: 0 3%; width: 100%; }
#menu { text-align: center; margin: 20px 0px; }
.als-container { height: 210px; overflow: hidden; }
.als-viewport { overflow-x: scroll; overflow-y: hidden; -webkit-overflow-scrolling: touch; }
ul.vlist { list-style-type: none; margin: 0 auto; padding: 0; }
ul.vlist li { float: left; margin: 0; padding: 0; width: 50px; margin-right: 10px; }
ul.vlist li a { display: block; line-height: 1.1em; text-shadow: 1px 1px #c3aa93; font-size: 15px; color: #50351e; font-weight: bold; width: 50px; padding: 8px 14px; height: 210px; background: url('../images/btn_wood.jpg'); }
ul.vlist li a:hover { text-decoration: none; opacity: 0.9; /* background-image: url('../images/btn_wood_hv.png'); */ }
.new { color: #cc3333; font-size: 15px; display: inline-block; }

/* CATEGORIES MENU */
#categories-btns { font-size: 0px; }
#categories-btns .cbtn { display: inline-block; transition: background-color 0.3s ease; text-decoration: none; border: solid 1px #eaeaea; border-left: none; border-right: none; background-color: white; font-size: 15px; font-weight: bold; color: #50351e; padding: 15px 1.5%; cursor: pointer; letter-spacing: 0.1em; }
#categories-btns .cbtn:hover { background-color: #e5dace; }
#categories-btns .cbtn.active { background-color: #917050; color: white; }
#categories-btns .cbtn:first-child { border-radius: 10px 0 0 10px; border-left: solid 1px #eaeaea; }
#categories-btns .cbtn:last-child { border-radius: 0 10px 10px 0; border-right: solid 1px #eaeaea; }

/* Project Item */
.projectItem { position: relative; height: 280px; width: 100%; margin: 2em auto; background-color: white; border: solid 1px #eaeaea; overflow: hidden; border-radius: 8px; }
.projectItem .thumbnail { width: 400px; /* float: left; */ position: absolute; overflow: hidden; }
.projectItem .thumbnail img { width: 100%; height: auto; }
.projectItem .thumbnail span.arrow { position: absolute; display: block; width: 100%; height: 100%; z-index: 10; background: url('../images/arrow.png') top right repeat-y; }
.projectItem .title { color: #9b846a; font-size: 1.8em; font-weight: bold; margin-bottom: 0.3em; margin-top: 0px; padding: 15px 15px 0px 0px; white-space: nowrap; letter-spacing: 0.08em; }
.projectItem .detail { width: 100%; /* height: 252px; float: right; */ padding-left: 430px; }
.projectItem .desc { font-family: 'source-han-serif-hk-subset,','Noto Sans TC', sans-serif; color: #666666; font-size: 14px; line-height: 24px; margin-bottom: 5px; padding: 0px 18px 0px 0px; height: 10.5em; overflow-y: auto; }
.projectItem .access { bottom: 15px; }
.projectItem .access a { margin-right: 8px; margin-bottom: 8px; display: inline-block; float: left; }
.projectItem .top { display: none; clear: both; }
.projectItem .top a { font-size: 13px; color:#CCC; position:absolute; bottom: 15px; right: 15px; }
.projectItem .top a:hover { color: #999; }

a.button { display: inline-block; font-family: 'source-han-serif-hk-subset','Noto Sans TC', sans-serif; background-color: #917050; color: white; transition: background-color 0.3s ease; width: 140px; border-radius: 3px; padding: 8px 10px; text-align: center; }
a.button.arrow { background-image: url('../images/arrow-right.svg'); background-position: right center; background-repeat: no-repeat; background-size: 15px 15px; }
a.button:hover { background-color: #b0987e; text-decoration: none; }
.clear { clear: both; }
.highlight { color: #cd3d57; font-weight: bold;  border-bottom: solid 1px white; border-radius: 5px; }
.brownText { color: #7c6164; }
.icon-incompatible { margin: 5px; color: #666666; font-size: .8em; padding: 5px; background: url('../images/icon_mobile_incompatible.svg') no-repeat left center; padding-left: 30px; height: 25px; background-size: 25px 25px; float: left; }
.icon-incompatible span { display: none; }

/* BACK TO TOP */
.back-to-top {
	position: fixed;
	bottom: 15px;
	right: 15px;
	display: none;
	background: url('../images/back-to-top.png');
	background-size: 100%; 
	width: 50px;
	height: 0px;
	padding-top: 50px;
	overflow: hidden;
	z-index: 999;
	/* border-radius: 3px; */
	opacity: 0.8;
	transition: opacity 0.3s ease;
}
.back-to-top:hover {	
	opacity: 1;
}
@media (max-width: 960px) {
	#lista1 .als-viewport{ width: 80% !important; margin: 0 auto; } 	
	#lista1 .als-prev { left: 3%; } 
	#lista1 .als-next { right: 3%; }
}
@media (max-width: 860px) {
	.projectItem .thumbnail { width: 260px; }
	.projectItem .thumbnail img { margin-left: -20px; }
	.projectItem .detail { padding-left: 285px; }
	a.button.arrow { width: auto; }
}
@media (max-width: 600px) {
	#rthklogo { left: 10px; top: 10px; }
	#sharing { right: 10px; top: 10px; }
	#rthklogo img { width: 70%; height: auto; }
	.projectItem { height: auto; }
	.projectItem .thumbnail { position: relative; width: 100%; }
	.projectItem .thumbnail img { width: 100%; height: auto; margin: 0; }
	.projectItem .detail { width: 100%; padding: 0 5% 5% 5%; }
	.projectItem .detail .title { margin-top: 0; text-align: center; }
	.projectItem .detail .title img { max-width: 100%; }
	.projectItem .detail .desc { height: auto; padding: 0; }
	.projectItem .detail .access { position: relative; bottom: -5px; }
	.projectItem .thumbnail span.arrow { display: none; }
	/*#lista1 {  display: none;  }

	#lista1 .als-viewport{ width: 80% !important; margin: 0 auto; } 
	#lista1 .als-item { margin: 5px 5px; }*/
	#logo { width: 60px; top: 50px; }
	#intro { width: 75%; top: 50px; right: calc(4% + 80px); }
	a.button.arrow { width: 100%; float: none; }
	.icon-incompatible { width: auto; }
	.icon-incompatible span { display: block; }
	#categories-btns .cbtn { width: 100%; display: block; border-radius: 0 !important; border: 0; border-top: solid 1px #eaeaea; }
}
@media (max-width: 450px) {
	#logo { width: 40px; top: 50px; }
	#intro { width: 75%; top: 50px; right: calc(4% + 50px); }
}